The wai-handler-fastcgi package

[Tags: library, mit]

Calls out to the libfcgi C library.


Properties

Versions0.0.0, 0.0.0.1, 0.0.0.2, 0.1.0, 0.2.0, 0.2.0.1, 0.2.1, 0.2.2, 0.3.0, 0.4.0, 0.4.1, 0.4.2, 1.0.0, 1.1.0, 1.2.0, 1.2.0.1, 1.2.0.2, 1.3.0, 1.3.0.1, 1.3.0.2, 2.0.0, 2.0.0.1
Dependenciesbase (==4.*), bytestring (>=0.9.1.4 && <0.10), wai (==0.4.*), wai-extra (==0.4.*)
LicenseBSD3
AuthorMichael Snoyman <michael@snoyman.com>
MaintainerMichael Snoyman <michael@snoyman.com>
Stabilitystable
CategoryWeb
Home pagehttp://www.yesodweb.com/book/wai
Upload dateMon Nov 28 13:51:46 UTC 2011
Uploaded byMichaelSnoyman
DistributionsDebian:2.0.0, NixOS:2.0.0.1
Downloads932 total (107 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees